Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Sound::Output::Unlocker

    UserCallback
       |
       +--Nes::Core::Sound::Output::Unlocker

struct Nes::Core::Sound::Output::Unlocker
extends UserCallback

Sound unlock callback invoker. Used internally by the core.

Method Summary
`void` | `operator()( Output& output ) const`

Method Detail

### operator()

    public void operator()( Output& output ) const;

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD